<Gauge Name="Pky_Autobrake" Version="1.3">
<copyright>(c)2007 Hiroshi Igami, updated 2009 Jakob Klein</copyright>

<Size X="20" Y="20"/>

<Element>
  <Select>
    <Value> 
(L:Pky_AutobrakeINIT,bool) 0 == if{
  1 (&gt;L:Pky_AutobrakeINIT,bool)
  <!-- Auto Brake not Aimed -->
  0 (&gt;L:PkyAutoBrake, bool)
  0 (&gt;L:PkyAutoBrakeActive, bool)
}
    </Value>
  </Select>
</Element>  

</Gauge>
